<!doctype html>
<html>
    <head>
        <title>Hello World</title>
        <meta name="description" content="Our first page">
        <meta name="keywords" content="html tutorial template">
    </head>
    <body>
        <p>This page is being served by GitLab pages.</p>
    </body>
</html>
